Package org.pentaho.reporting.libraries.formula

# Class ContextEvaluationException

StackableException
org.pentaho.reporting.libraries.formula.EvaluationException
org.pentaho.reporting.libraries.formula.ContextEvaluationException

public class ContextEvaluationException extends EvaluationException
Creation-Date: Dec 5, 2006, 4:19:26 PM

Author:
  Thomas Morgner

## Constructor Summary

Constructors
Constructor
Description
`ContextEvaluationException(ErrorValue errorValue)`

## Method Summary

### Methods inherited from class org.pentaho.reporting.libraries.formula.EvaluationException

`getErrorValue, getInstance, getMessage`

## Constructor Details

### ContextEvaluationException

public ContextEvaluationException(ErrorValue errorValue)